﻿.cls-2706{
    display:none;
}

#toplar {
    --anime-x: 0%;
    --anime-y: 0%;
    left: 0 !important;
    top: 0 !important;
    position: absolute;
    transform-origin: center;
    transform-box: fill-box;
    animation: hareket 15s linear infinite;
}

.banner {
    position: relative;
}

.glare {
    width: 10px;
    height: 10px;
    z-index: 999;
    display: block;
    position: absolute;
    border-radius: 50%;
    animation: fade 1.5s linear infinite alternate;
    box-shadow: 40px 30px 15px 6px rgba(250, 250, 250, 0.5);
    background: radial-gradient(rgba(200, 200, 200, 0.15) 10%, transparent 80%);
}

@keyframes fade {
    from {
        opacity: 0.8;
    }

    to {
        opacity: 0;
    }
}

@keyframes hareket {
    0% {
        transform: rotate(0deg)
    }

    100% {
        transform: rotate(360deg)
    }
}

#kenar1, #kenar2, #kenar3 {
    animation: kenar 3s infinite;
    animation-timing-function: ease-in-out;
    transform-origin: center;
    transform-box: fill-box;
}

#kenar1 {
    animation-duration: 1.5s;
}

#kenar2 {
    animation-duration: 3s;
}

@keyframes kenar {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.2);
    }

    100% {
        transform: scale(1);
    }
}

/*#_1, #_3, #_5, #_7, #_9, #_13, #_17, #_19, #_21, #_23 {
    animation: scale 1.8s infinite;
    animation-timing-function: ease-in-out;
    transform-origin: center;
    transform-box: fill-box;
}*/

#t-2 {
    transform-origin: center;
    transform-box: fill-box;
    animation: oyna1 10s linear infinite alternate;
}

@keyframes oyna1 {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

#t-1 {
    transform-origin: center;
    transform-box: fill-box;
    animation: oyna2 10s linear infinite alternate;
    animation-delay: 2s;
}

@keyframes oyna2 {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

@keyframes scale {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.2);
    }

    100% {
        transform: scale(1);
    }
}

#_2, #_4, #_6, #_8, #_10, #_12, #_14, #_16, #_18, #_20, #_22 {
    animation: scale 1.8s infinite;
    animation-timing-function: ease-in-out;
    transform-origin: center;
    transform-box: fill-box;
}


@keyframes scale {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.2);
    }

    100% {
        transform: scale(1);
    }
}

#t1, #t3, #t5, #t7, #t9, #t13, #t17, #t19, #t21, #t23 {
    animation: scale 1.8s infinite;
    animation-timing-function: ease-in-out;
    transform-origin: center;
    transform-box: fill-box;
}


@keyframes scale {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.2);
    }

    100% {
        transform: scale(1);
    }
}

#t2, #t4, #t6, #t8, #t10, #t12, #t14, #t16, #t18, #t20, #t22 {
    animation: scale 1.8s infinite;
    animation-timing-function: ease-in-out;
    transform-origin: center;
    transform-box: fill-box;
}


@keyframes scale {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.2);
    }

    100% {
        transform: scale(1);
    }
}
